Activity log for bug #1463444

Date Who What changed Old value New value Message
2015-06-09 14:57:06 Luis Henriques bug added bug
2015-06-09 14:57:07 Luis Henriques tags kernel-cve-tracking-bug
2015-06-09 14:57:08 Luis Henriques information type Public Public Security
2015-06-09 14:57:09 Luis Henriques cve linked 2015-4002
2015-06-09 14:57:16 Luis Henriques nominated for series Ubuntu Wily
2015-06-09 14:57:16 Luis Henriques bug task added linux (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-mvl-dove (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-ec2 (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-06-09 14:57:16 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-06-09 14:57:18 Luis Henriques nominated for series Ubuntu Vivid
2015-06-09 14:57:18 Luis Henriques bug task added linux (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-mvl-dove (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-ec2 (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-06-09 14:57:18 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-06-09 14:57:20 Luis Henriques nominated for series Ubuntu Utopic
2015-06-09 14:57:21 Luis Henriques bug task added linux (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-mvl-dove (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-ec2 (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-06-09 14:57:21 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-06-09 14:57:22 Luis Henriques nominated for series Ubuntu Trusty
2015-06-09 14:57:23 Luis Henriques bug task added linux (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-mvl-dove (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-ec2 (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-06-09 14:57:23 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-06-09 14:57:25 Luis Henriques nominated for series Ubuntu Precise
2015-06-09 14:57:26 Luis Henriques bug task added linux (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-mvl-dove (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-ec2 (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-ti-omap4 (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-06-09 14:57:26 Luis Henriques bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-06-10 07:06:11 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-06-10 07:06:13 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-06-10 07:06:16 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-06-10 07:06:19 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-06-10 07:06:22 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-06-10 07:06:25 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-06-10 07:06:27 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-06-10 07:06:30 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-06-10 07:06:32 John Johansen linux (Ubuntu Precise): status New Invalid
2015-06-10 07:06:35 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2015-06-10 07:06:38 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-06-10 07:06:41 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-06-10 07:06:44 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-06-10 07:06:46 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-06-10 07:06:50 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-06-10 07:06:53 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-06-10 07:06:57 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-06-10 07:07:00 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-06-10 07:07:03 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2015-06-10 07:07:06 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-06-10 07:07:09 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-06-10 07:07:12 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-06-10 07:07:15 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-06-10 07:07:18 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-06-10 07:07:21 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-06-10 07:07:24 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-06-10 07:07:28 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-06-10 07:07:30 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-06-10 07:07:33 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-06-10 07:07:35 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-06-10 07:07:38 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-06-10 07:07:41 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-06-10 07:07:44 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-06-10 07:07:46 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-06-10 07:07:50 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-06-10 07:07:53 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-06-10 07:07:56 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-06-10 07:07:58 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-06-10 07:08:01 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-06-10 07:08:03 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-06-10 07:08:07 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-06-10 07:08:10 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-06-10 07:08:15 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-06-10 07:08:18 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-06-10 07:08:22 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-06-10 07:08:25 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-06-10 07:08:28 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-06-10 07:08:30 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-06-10 07:08:33 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-06-10 07:08:37 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-06-10 07:08:39 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-06-10 07:08:42 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-06-10 07:08:45 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-06-10 07:08:48 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-06-10 07:08:52 John Johansen description Placeholder [Missing length checks in packet processing] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a d114b9fe78c8d6fc6e70808c2092aa307c36dc8e Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 9a59029bc218b48eff8b5d4dde5662fd79d3e1a8
2015-06-10 07:08:54 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:08:57 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:09:00 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:09:03 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:09:05 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:09:08 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:09:11 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:09:14 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:09:16 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:09:18 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:09:20 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:09:23 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:09:26 John Johansen linux (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:09:28 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:09:30 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:09:32 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:09:34 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:09:36 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:09:39 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:09:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:09:42 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-06-10 07:09:46 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:09:48 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:09:50 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:09:53 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:09:55 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:09:58 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:10:00 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:10:02 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:10:04 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:10:07 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:10:10 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:10:13 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:10:16 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:10:18 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:10:21 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:10:23 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:10:26 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:10:28 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:10:30 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:10:32 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:10:34 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:10:36 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:10:38 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:10:40 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:10:43 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-06-10 07:10:45 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:10:47 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:10:50 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:10:52 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:10:55 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:10:57 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:11:00 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:11:02 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:11:04 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:11:07 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:11:09 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:11:12 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:11:14 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:11:16 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:11:20 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:11:21 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-06-10 07:11:25 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:11:27 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:11:29 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:11:31 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:11:33 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:11:35 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:11:37 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:11:39 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:11:42 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:11:45 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:11:47 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:11:50 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:11:52 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:11:54 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:11:56 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:11:58 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-06-10 07:12:01 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-06-10 07:12:04 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-06-10 07:12:07 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-06-10 07:12:10 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-06-10 07:12:12 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-06-10 07:12:15 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-06-10 07:12:17 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-06-16 15:12:58 Brad Figg linux (Ubuntu Utopic): status New Fix Committed
2015-06-16 16:23:32 Brad Figg linux (Ubuntu Vivid): status New Fix Committed
2015-06-16 17:58:29 Brad Figg linux (Ubuntu Trusty): status New Fix Committed
2015-06-17 07:53:28 John Johansen description [Missing length checks in packet processing] Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a d114b9fe78c8d6fc6e70808c2092aa307c36dc8e Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 9a59029bc218b48eff8b5d4dde5662fd79d3e1a8 drivers/staging/ozwpan/ozusbsvc1.c in the OZWPAN driver in the Linux kernel through 4.0.5 does not ensure that certain length values are sufficiently large, which allows remote attackers to cause a denial of service (system crash or large loop) or possibly execute arbitrary code via a crafted packet, related to the (1) oz_usb_rx and (2) oz_usb_handle_ep_data functions. Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a d114b9fe78c8d6fc6e70808c2092aa307c36dc8e Break-Fix: ae926051d7eb8f80dba9513db70d2e2fc8385d3a 9a59029bc218b48eff8b5d4dde5662fd79d3e1a8
2015-06-18 21:19:13 Launchpad Janitor linux (Ubuntu Wily): status New Fix Released
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-1420
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4001
2015-06-18 21:19:13 Launchpad Janitor cve linked 2015-4003
2015-06-21 13:53:46 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-vivid
2015-07-02 18:56:23 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-02 18:56:33 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-07-02 18:56:35 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-06 15:44:34 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-07-06 15:46:53 Launchpad Janitor cve linked 2015-4167
2015-07-06 15:48:15 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 15:48:15 Launchpad Janitor cve linked 2014-9710
2015-07-06 16:00:00 Launchpad Janitor linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:01:57 Launchpad Janitor linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-06 16:09:44 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-28 12:16:37 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:16:38 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:16:39 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:16:40 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:16:41 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:16:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:16:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:16:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:16:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:16:48 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:16:49 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:16:50 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:16:52 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:16:53 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:16:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:16:56 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-09-01 20:51:35 Mathew Hodson linux (Ubuntu Wily): status Fix Released Invalid
2015-09-01 20:53:22 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu)
2015-09-01 20:53:36 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu Wily)
2015-09-01 20:53:49 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu Vivid)
2015-09-01 20:54:03 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu Utopic)
2015-09-01 20:54:16 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu Trusty)
2015-09-01 20:54:29 Mathew Hodson bug task deleted linux-lts-backport-maverick (Ubuntu Precise)
2015-09-16 02:16:22 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-09-16 02:16:29 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-28 07:22:23 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:22:24 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:22:24 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:43:18 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:43:21 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:54:17 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:54:21 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-12-03 13:11:15 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:57:49 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:57:53 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-04-19 10:05:26 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:23:48 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 15:40:14 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:40:15 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:40:15 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:38:56 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:39:01 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:39:03 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:39:06 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2017-10-17 15:23:59 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:24:54 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix